<?php
class FBActionController extends AppController
{
	var $name = 'FBAction';
	var $uses = array('Expense','Participant');
	var $helpers = array('Html', 'Form');
	
 
	public function beforeRender() {
		parent::beforeRender();	
		$this->layout = 'facebook';
	}
	
	public function createGroupExpense(){
		 
	}
	
}
	
?>